Bug 183282 - "Show free" patch duplicates hotkey S in Layout dialog
Summary: "Show free" patch duplicates hotkey S in Layout dialog
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-27 21:57 UTC by Leonard den Ottolander
Modified: 2013-07-02 23:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-28 11:26:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leonard den Ottolander 2006-02-27 21:57:44 UTC
The "show free" patch uses "S" for its hotkey in the layout dialog. However "S"
is a duplicate (for "Save"). I suggest you use "show free sp&Ace" or "sho&W free
space" instead.

Comment 1 Jindrich Novy 2006-02-28 11:26:33 UTC
Fixed in mc-4.6.1a-9. Thanks.

Comment 2 Fedora Update System 2006-03-07 16:37:41 UTC
From User-Agent: XML-RPC

mc-4.6.1a-5.fc4 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.